# pst_index_ll Struct Reference

`#include <libpst/libpst.h>`

Collaboration diagram for pst_index_ll:
[legend]

## Data Fields
uint64_t | i_id
uint64_t | offset
uint64_t | size
int64_t | u1
struct pst_index_ll * | next

## Detailed Description

Definition at line 103 of file libpst.h.

## Field Documentation

uint64_t pst_index_ll::i_id

Definition at line 104 of file libpst.h.

struct pst_index_ll* pst_index_ll::next`[read]`

Definition at line 108 of file libpst.h.

uint64_t pst_index_ll::offset

Definition at line 105 of file libpst.h.

uint64_t pst_index_ll::size

Definition at line 106 of file libpst.h.

int64_t pst_index_ll::u1

Definition at line 107 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h